
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "pubattlegrounds/version"

Gem::Specification.new do |spec|
  spec.name          = "pubattlegrounds"
  spec.version       = Pubattlegrounds::VERSION
  spec.authors       = ["Garrett Bjerkhoel"]
  spec.email         = ["me@garrettbjerkhoel.com"]

  spec.summary       = %q{PUBG API wrapper}
  spec.description   = %q{PUBG API wrapper}
  spec.homepage      = "https://github.com/dewski/pubattlegrounds"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
